> ## Documentation Index
> Fetch the complete documentation index at: https://devliz.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Fetch similar shows

> This endpoint allows you to get similar TV shows.



## OpenAPI

````yaml get /tv/{{series_id}}/similar
openapi: 3.0.3
info:
  title: TMDB API DOCS
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.themoviedb.org/3
  - url: https://api.themoviedb.org
security:
  - bearerAuth: []
tags:
  - name: Authentication
    description: >-
      This section contains endpoints that let you create authentication
      sessions for TMDB Guests and User accounts.
  - name: Account
    description: >-
      This section contains endpoints that let you access and sync with TMDB
      user account information.
  - name: Certifications
    description: >-
      This section contains endpoints that provide an up-to-date list of the
      officially supported movies and TV show certifications on TMDB.
  - name: Changes
    description: >-
      This section contains endpoints that let you fetch the list of Movie IDs,
      People IDs, and TV show IDs that have been changed in the past 24 hours.
  - name: Collections
    description: >-
      This collection contains endpoints that let you fetch movie collection
      details.
  - name: Discover
    description: >-
      This section contains endpoints that let you search for movies and TV
      shows, using sorts and filters.
  - name: Configuration
    description: This section contains endpoints that let you query the API configuration.
  - name: Movies
    description: >-
      This section contains endpoints that let you fetch information about the
      movie resource.
  - name: Companies
    description: >-
      This section contains endpoints that fetch information about a movie
      production company.
  - name: Credits
    description: This section contains endpoint for credit details.
  - name: Find
    description: This section contains endpoints that let you find movie or TV data.
  - name: Genres
    description: This section contain endpoints that let you get movie and TV genres.
  - name: Search
    description: This section contains endpoints that let you search through TMDB
  - name: Keywords
    description: This section contains endpoints for keyword information in TMDB
  - name: Movie Lists
    description: >-
      This section contains endpoints that let you fetch information about list
      of movies on TMDB
  - name: Networks
    description: >-
      This section contains endpoints that let you get information about the
      streaming networks.
  - name: People Lists
    description: This section contains endpoints of list of people.
  - name: People
    description: >-
      This section contains endpoints that let you get information about a
      person.
  - name: Reviews
    description: This section contains endpoints for movie or TV reviews.
  - name: Trending
    description: This section contains endpoints for trending movies, TV shows, and people.
  - name: TV Series List
    description: This section contains endpoints for listing TV series.
  - name: TV Series
    description: >-
      This section contains endpoints that let you get information for a TV
      series by ID
  - name: TV Seasons
    description: This section contains endpoints for TV show seasons.
  - name: TV Episodes
    description: >-
      This section contains endpoints that let you query information about a TV
      episode.
  - name: TV Episode groups
    description: This section contains endpoints for TV Episode information
  - name: Watch providers
    description: >-
      This section contains endpoints that let you get information about watch
      providers.
paths:
  /tv/{{series_id}}/similar:
    parameters:
      - name: series_id
        in: path
        required: true
        schema:
          type: string
    get:
      tags:
        - TV Series
      summary: Fetch similar shows
      description: This endpoint allows you to get similar TV shows.
      operationId: fetchSimilarShows
      parameters:
        - name: language
          in: query
          schema:
            type: string
            example: en-US
          description: Defaults to en-US
        - name: page
          in: query
          schema:
            type: string
            example: '1'
          description: Defaults to 1
      responses:
        '200':
          description: Fetch similar shows
          headers:
            Alt-Svc:
              schema:
                type: string
                example: h3=":443"; ma=86400
            Cache-Control:
              schema:
                type: string
                example: public, max-age=16497
            Connection:
              schema:
                type: string
                example: keep-alive
            Content-Encoding:
              schema:
                type: string
                example: gzip
            Date:
              schema:
                type: string
                example: Mon, 30 Dec 2024 10:03:52 GMT
            ETag:
              schema:
                type: string
                example: W/"f6d7945c5c1d96c09da785fc57091d58"
            Server:
              schema:
                type: string
                example: openresty
            Transfer-Encoding:
              schema:
                type: string
                example: chunked
            Vary:
              schema:
                type: string
                example: Origin
            Via:
              schema:
                type: string
                example: >-
                  1.1 c974a69619205281e0e6b8e73f95e4b4.cloudfront.net
                  (CloudFront)
            X-Amz-Cf-Id:
              schema:
                type: string
                example: s2eNvBYpB-dKxnUDswqD4mBbDKmFe1j5Bq6_EVmjpNoCt-ljxlxLdQ==
            X-Amz-Cf-Pop:
              schema:
                type: string
                example: IAD89-C3
            X-Cache:
              schema:
                type: string
                example: Miss from cloudfront
            x-memc:
              schema:
                type: string
                example: HIT
            x-memc-age:
              schema:
                type: string
                example: '11402'
            x-memc-expires:
              schema:
                type: string
                example: '16497'
            x-memc-key:
              schema:
                type: string
                example: e79b70c6adf2bca183bba6fc314ecb3b
          content:
            application/json:
              schema:
                type: object
                properties:
                  page:
                    type: number
                    example: 1
                  results:
                    type: array
                    items:
                      type: object
                      properties:
                        adult:
                          type: boolean
                          example: false
                        backdrop_path:
                          type: string
                          example: /jNmHcPQ3rK1oftbltbaUOgGgnV1.jpg
                        first_air_date:
                          type: string
                          example: '1990-01-10'
                        genre_ids:
                          type: array
                          items:
                            type: number
                            example: 18
                          example:
                            - 18
                        id:
                          type: number
                          example: 1669
                        name:
                          type: string
                          example: Oranges Are Not the Only Fruit
                        origin_country:
                          type: array
                          items:
                            type: string
                            example: GB
                          example:
                            - GB
                        original_language:
                          type: string
                          example: en
                        original_name:
                          type: string
                          example: Oranges Are Not the Only Fruit
                        overview:
                          type: string
                          example: >-
                            Seven-year-old Jess is removed from her peculiar
                            Pentecostal home and sent to school.
                        popularity:
                          type: number
                          example: 6.825
                        poster_path:
                          type: string
                          example: /mMETYbPN7PJeSkEpKeOlSrzStTV.jpg
                        vote_average:
                          type: number
                          example: 6.65
                        vote_count:
                          type: number
                          example: 20
                    example:
                      - adult: false
                        backdrop_path: /jNmHcPQ3rK1oftbltbaUOgGgnV1.jpg
                        first_air_date: '1990-01-10'
                        genre_ids:
                          - 18
                        id: 1669
                        name: Oranges Are Not the Only Fruit
                        origin_country:
                          - GB
                        original_language: en
                        original_name: Oranges Are Not the Only Fruit
                        overview: >-
                          Seven-year-old Jess is removed from her peculiar
                          Pentecostal home and sent to school.
                        popularity: 6.825
                        poster_path: /mMETYbPN7PJeSkEpKeOlSrzStTV.jpg
                        vote_average: 6.65
                        vote_count: 20
                      - adult: false
                        backdrop_path: /6KQTkktt5Ku1skBlY81AodWBewL.jpg
                        first_air_date: '2022-07-06'
                        genre_ids:
                          - 16
                          - 10759
                          - 10765
                        id: 114477
                        name: Harem in the Labyrinth of Another World
                        origin_country:
                          - JP
                        original_language: ja
                        original_name: 異世界迷宮でハーレムを
                        overview: >-
                          High school student Michio Kaga was wandering
                          aimlessly through life and the Internet, when he finds
                          himself transported from a shady website to a fantasy
                          world — reborn as a strong man who can use "cheat"
                          powers. He uses his powers to become an adventurer,
                          earn money, and get the right to claim girls that have
                          idol-level beauty to form his very own harem.
                        popularity: 79.675
                        poster_path: /b4JCDJEyd5yh8u1Z5CQpyM3eiJ4.jpg
                        vote_average: 7.121
                        vote_count: 99
                      - adult: false
                        backdrop_path: /a5C8CfhyfXOrShITmWMN96W7CMG.jpg
                        first_air_date: '2020-12-10'
                        genre_ids:
                          - 18
                          - 9648
                        id: 114497
                        name: Ultimate Note
                        origin_country:
                          - CN
                        original_language: zh
                        original_name: 终极笔记
                        overview: >-
                          Curious about his uncle’s past, Wu Xie watched a
                          mysterious video tape, only to find himself mixed up
                          in an elaborate conspiracy. In his adventures, he
                          encountered Zhang Qi Ling, Xie Yu Chen and others. The
                          6 people with different motives decided to band
                          together. Zhang Qi Ling lost his memory by accident.
                          The group discovered the Zhang family’s old manor held
                          the answers they sought. However, they were stopped in
                          their tracks by Qiu De Kao’s forces. Later, thanks to
                          an ancient Lei family blueprint, Wu Xie became
                          acquainted with Madam Huo of the Jiumen Sect. At her
                          suggestion, the group embarked on a tomb raid which
                          the Jiumen Sect had attempted many years ago in search
                          of the truth. Unfortunately, Wu Xie was severely
                          injured during the journey while Zhang Qi Ling went
                          missing, leaving the mystery unsolved. Xie Yu Chen
                          suggested Wu Xie disguise as his uncle, but Wu Xie was
                          hesitant.
                        popularity: 22.137
                        poster_path: /plqdLiM33YhrWgD6dVKtbdGuca8.jpg
                        vote_average: 7.6
                        vote_count: 13
                      - adult: false
                        backdrop_path: /zTFESg53VdDPtfhKpDCP8yNJu3H.jpg
                        first_air_date: '2023-04-10'
                        genre_ids:
                          - 80
                          - 18
                          - 9648
                        id: 224615
                        name: The Claremont Murders
                        origin_country:
                          - AU
                        original_language: en
                        original_name: The Claremont Murders
                        overview: >-
                          When three young women went missing in Claremont in
                          the late nineties it set off the biggest unsolved
                          murder case in West Australian history.


                          It took 25 years to solve the crime. This is the story
                          of how the Claremont Killer was caught.
                        popularity: 6.73
                        poster_path: /n0xsWFsARtoFUJtbYMAbBEz8gPg.jpg
                        vote_average: 6.5
                        vote_count: 2
                      - adult: false
                        backdrop_path: /fKB1lFywoPcFG1eK5WgIqYtdlUN.jpg
                        first_air_date: '2017-09-05'
                        genre_ids:
                          - 18
                        id: 55953
                        name: Rak Nakara
                        origin_country:
                          - TH
                        original_language: th
                        original_name: รากนครา
                        overview: >-
                          Jao Noi Sukkawaong, a nobleman, falls in love with Man
                          Muang at first sight. Man Muang has a half-sister
                          called Ming La. Ming La's mother doesn't want Man
                          Muang to be more well known than her daughter, so she
                          orders Man Muang around and forces her to do
                          everything for Ming La. When Ming La sees the
                          nobleman, she falls in love with him, which causes Man
                          Muang to steps back for her sister. How will the love
                          between the nobleman and Man Muang survive all the
                          hardships and obstacles ahead?
                        popularity: 15.903
                        poster_path: /wI8sla4bSaEMzWs6X5JkQKTgRma.jpg
                        vote_average: 0
                        vote_count: 0
                      - adult: false
                        backdrop_path: /1uvvP9847eEwiYXZxo4XvZ75SJV.jpg
                        first_air_date: '1995-04-08'
                        genre_ids:
                          - 16
                          - 10765
                          - 10759
                        id: 56021
                        name: The Maxx
                        origin_country:
                          - US
                        original_language: en
                        original_name: The Maxx
                        overview: >-
                          Maxx is a purple-clad superhero living in a cardboard
                          box. His only friend is Julie Winters, a freelance
                          social worker. Maxx often finds himself shifting back
                          and forth between the "real" world and a more
                          primitive outback world where he rules, and protects
                          Julie. Mr. Gone, a self-proclaimed "student of the
                          mystic arts" seems to know more about Maxx and Julie
                          and their strange relationship than they could ever
                          guess, but he's not exactly telling all....not yet,
                          anyway.
                        popularity: 13.046
                        poster_path: /ckDgOhXdWS9TZPydx2oqYtdh1YZ.jpg
                        vote_average: 7.8
                        vote_count: 38
                      - adult: false
                        backdrop_path: /irlVNb7MmDI5GJ9Ri0GHYmWCwdM.jpg
                        first_air_date: '2004-05-23'
                        genre_ids:
                          - 18
                        id: 2371
                        name: Bodies
                        origin_country:
                          - GB
                        original_language: en
                        original_name: Bodies
                        overview: >-
                          Bodies is an award-winning British television medical
                          drama produced by Hat Trick Productions for the BBC.
                          Created by Jed Mercurio, the series began in 2004 and
                          is based on his book Bodies. In December 2009, The
                          Times ranked Bodies in 9th place in its list of "Shows
                          of the Decade". The Guardian has ranked the series
                          among "The Greatest Television Dramas of All-Time".
                        popularity: 14.052
                        poster_path: /iQKgVGaHSxIOsSDDyGH5QZpWp4e.jpg
                        vote_average: 6.6
                        vote_count: 8
                      - adult: false
                        backdrop_path: /wPT3xuLb4OM5IKCAiHiMblxiqX.jpg
                        first_air_date: '1992-12-06'
                        genre_ids:
                          - 18
                          - 80
                          - 9648
                        id: 2474
                        name: A Touch of Frost
                        origin_country:
                          - GB
                        original_language: en
                        original_name: A Touch of Frost
                        overview: >-
                          Jack Frost is a gritty, dogged and unconventional
                          detective with sympathy for the underdog and an
                          instinct for moral justice who attracts trouble like a
                          magnet. Despite some animosity with his
                          superintendent, Norman “Horn-rimmed Harry” Mullett,
                          Frost and his ever-changing roster of assistants
                          manage to solve cases via his clever mind, good heart,
                          and cool touch.
                        popularity: 104.864
                        poster_path: /dgpUNSkIWdU1i9vjc7MQPfGBFLo.jpg
                        vote_average: 7.5
                        vote_count: 63
                      - adult: false
                        backdrop_path: /hIk6NJQ2wrt2LuGjOgazPe3kJXl.jpg
                        first_air_date: '1972-09-29'
                        genre_ids:
                          - 18
                          - 10768
                        id: 2498
                        name: War & Peace
                        origin_country:
                          - GB
                        original_language: en
                        original_name: War & Peace
                        overview: >-
                          The classic BBC dramatisation of Tolstoy's epic story
                          of love and loss set against the backdrop of the
                          Napoleonic Wars. Anthony Hopkins heads the cast as
                          Pierre Bezuhov (a role for which he won the 1972 Best
                          Actor BAFTA); Morag Hood is the impulsive and
                          beautiful Natasha Rostova; Alan Dobie is the dour but
                          heroic Andrei Bolkonsky; and David Swift is Napoleon,
                          whose decision to invade Russia in 1812 has
                          far-reaching consequences for Pierre and the Rostov
                          and Bolkonsky families. The twenty-part serial was the
                          vision of producer David Conroy whose principle aim
                          was to transfer the rich characterisation and incident
                          from Tolstoy's greatest novel to a television drama.
                          Scripted by Jack Pulman and directed by John Davies,
                          Conroy's War And Peace boasts superb acting,
                          award-winning design (1972 Best Design BAFTA) and
                          breathtaking battle sequences which were filmed in
                          former Yugoslavia.
                        popularity: 22.989
                        poster_path: /75FMQ5zRFvvUbUTvJbDLAgZIedd.jpg
                        vote_average: 7.3
                        vote_count: 7
                      - adult: false
                        backdrop_path: /5GvomS3BMehEUk7wpah9rzE328X.jpg
                        first_air_date: '2009-09-16'
                        genre_ids:
                          - 18
                        id: 56170
                        name: Burnt Sugar
                        origin_country:
                          - TH
                        original_language: th
                        original_name: น้ำตาลไหม้
                        overview: >-
                          Pawan or Pe was the only son of a real estate
                          businessman. After his mother died, his father fell in
                          love and had an affair with a married woman. Later,
                          his father was shot by his lover's husband. So, Pawan
                          had prejudice against married woman. However, he had a
                          crush on Thuma or Bo, an interior designer in his
                          company. When he knew that she was a married woman, he
                          tried to stay away from her, but he couldn't resist
                          her charming nature.


                          Thuma got married with Tao, her brother's friend
                          because her family had some financial problem and Tao
                          volunteered to help her. But after she moved to
                          America with him, she realized that Tao was gay and
                          she had to live in the same house with her husband and
                          his boyfriend. Later, she couldn't bear that situation
                          anymore, so she came back to Thailand and got a job in
                          Pawan's company.
                        popularity: 16.038
                        poster_path: /uI8G18jaHiiWHI48PDtzccO6PDu.jpg
                        vote_average: 0
                        vote_count: 0
                      - adult: false
                        backdrop_path: /6YHgZQqTKOX8EGU6oW94gAesgVJ.jpg
                        first_air_date: '2018-10-22'
                        genre_ids:
                          - 18
                        id: 115588
                        name: Karn Sangini
                        origin_country:
                          - IN
                        original_language: hi
                        original_name: कर्ण संगिनी
                        overview: >-
                          Based on the book 'Karna's Wife: The Outcast's Queen',
                          this story is about princess Uruvi's bravery,
                          shattering class barriers, and her immense love for
                          Karn.
                        popularity: 5.666
                        poster_path: /64hf2BqAnfxGhGqyTUhwId5Kr2L.jpg
                        vote_average: 4.5
                        vote_count: 2
                      - adult: false
                        backdrop_path: /k8rqfo7RWsaILRdXIfpEJcuG1lT.jpg
                        first_air_date: '2021-01-19'
                        genre_ids:
                          - 10766
                          - 18
                        id: 115645
                        name: Genesis
                        origin_country:
                          - BR
                        original_language: pt
                        original_name: Gênesis
                        overview: >-
                          The story of the first 2,300 years of humanity and
                          recounts events exclusively from that period. The plot
                          begins by giving us a greater understanding of why we
                          exist and how we turned from perfection to
                          imperfection. The origin of all social and racial
                          problems is there at the beginning of everything, when
                          via one decision a human being who only knew good and
                          enjoyed it so much also chose to know evil.
                        popularity: 53.32
                        poster_path: /qZJt1XlRVbQhGV7MtZnbiR6vxPh.jpg
                        vote_average: 7.8
                        vote_count: 224
                      - adult: false
                        backdrop_path: /8YNt2j70BIWFhCv4zRr2wifdv6C.jpg
                        first_air_date: '2001-09-12'
                        genre_ids:
                          - 16
                          - 10765
                          - 10751
                          - 10762
                        id: 29303
                        name: The Ultimate Book of Spells
                        origin_country:
                          - CA
                        original_language: en
                        original_name: The Ultimate Book of Spells
                        overview: "Inspired by the popular\_Harry Potter\_book and movie series, the show presents a trio of \"wizards-in-training\" at an enchanted private school run by Miss Crystalgazer. Cassy is a junior witch, Gus is a half-elf/half-human junior wizard, and Verne is a promising \"mortie\", i.e. a non-magical human. With the guidance of the talking Ultimate Book of Spells (aka UBOS), the three have to battle the evil wizard Zarlak, who's trying to steal all of the world's spells."
                        popularity: 11.205
                        poster_path: /8hul1ozjwmOn69ZpDflj2TmZIgF.jpg
                        vote_average: 6.5
                        vote_count: 2
                      - adult: false
                        backdrop_path: /fozTbhwULQHV9WonySw91kapzLQ.jpg
                        first_air_date: '2019-03-04'
                        genre_ids:
                          - 18
                          - 9648
                          - 10768
                        id: 86343
                        name: The Name of the Rose
                        origin_country:
                          - IT
                        original_language: it
                        original_name: Il nome della rosa
                        overview: >-
                          Northern Italy, 1327. The Franciscan monk William of
                          Baskerville and his young apprentice Adso of Melk
                          reach an isolated Benedictine abbey on the Alps to aid
                          in a dispute between the Franciscan Order and the
                          Avignon papacy. Upon arrival at the abbey, the two
                          find themselves involved in a chain of mysterious
                          deaths.
                        popularity: 24.741
                        poster_path: /4BYZOJWa7VOSp05sTlGitJ6vnLL.jpg
                        vote_average: 6.975
                        vote_count: 99
                      - adult: false
                        backdrop_path: /7ff1L5PJE5HJO1AzClCQADFH8Ac.jpg
                        first_air_date: '2019-10-28'
                        genre_ids:
                          - 10765
                          - 18
                        id: 86374
                        name: War of the Worlds
                        origin_country:
                          - FR
                        original_language: en
                        original_name: War of the Worlds
                        overview: >-
                          When astronomers detect a transmission from another
                          galaxy, it is definitive proof of intelligent
                          extra-terrestrial life. The world’s population waits
                          for further contact with bated breath. They do not
                          have to wait long. Within days, mankind is all but
                          wiped out by a devastating attack; pockets of humanity
                          are left in an eerily deserted world. As aliens hunt
                          and kill those left alive, the survivors ask a burning
                          question – who are these attackers and why are they
                          hell-bent on our destruction?
                        popularity: 65.002
                        poster_path: /yThmbQkxSzW4HHdAaoj8RYHFH3i.jpg
                        vote_average: 7.265
                        vote_count: 861
                      - adult: false
                        backdrop_path: /bSkIgKoD0Kr6XXfYcIKErJtIbcG.jpg
                        first_air_date: '2018-12-12'
                        genre_ids:
                          - 18
                          - 80
                        id: 86375
                        name: Asylum City
                        origin_country:
                          - IL
                        original_language: he
                        original_name: עיר מקלט
                        overview: >-
                          Based on the best-selling novel by the same name,
                          "Asylum City" is set in the underworld of refugees and
                          asylum seekers; those looking to help them and those
                          who take advantage of their plight. A young social
                          activist is found dead and the main suspect is an
                          asylum seeker from Africa who was seen leaving her
                          apartment. Police Officer Anat Sitton leads the murder
                          investigation, unravelling a complex world of corrupt
                          politicians, organized crime and illegal arms deals,
                          putting her in the center of a dangerous and parallel
                          universe with its own codes and morals.
                        popularity: 9.475
                        poster_path: /mwtNvVvrPVHCbbbEtiXsgvwoKi4.jpg
                        vote_average: 7.5
                        vote_count: 2
                      - adult: false
                        backdrop_path: /TAmyqJadFsScSiIHvHnsR5kuFp.jpg
                        first_air_date: '2020-12-17'
                        genre_ids:
                          - 10765
                          - 18
                        id: 86382
                        name: The Stand
                        origin_country:
                          - US
                        original_language: en
                        original_name: The Stand
                        overview: >-
                          In a world mostly wiped out by the plague and
                          embroiled in an elemental struggle between good and
                          evil, the fate of mankind rests on the frail shoulders
                          of the 108-year-old Mother Abagail and a handful of
                          survivors. Their worst nightmares are embodied in a
                          man with a lethal smile and unspeakable powers:
                          Randall Flagg, the Dark Man.
                        popularity: 43.489
                        poster_path: /w6XiuRK5QQaLNmIqDRCWOpEcHwi.jpg
                        vote_average: 6.9
                        vote_count: 654
                      - adult: false
                        backdrop_path: /i4qZ6kJ4GnHuCDFTegcOVmZxipn.jpg
                        first_air_date: '2023-03-26'
                        genre_ids:
                          - 18
                        id: 157972
                        name: Great Expectations
                        origin_country:
                          - GB
                          - US
                        original_language: en
                        original_name: Great Expectations
                        overview: >-
                          The coming-of-age story of Pip, an orphan who yearns
                          for a greater lot in life, until a twist of fate and
                          the evil machinations of the mysterious and eccentric
                          Miss Havisham shows him a dark world of possibilities.
                          Under the great expectations placed upon him, Pip will
                          have to work out the true cost of this new world and
                          whether it will truly make him the man he wishes to
                          be.
                        popularity: 12.619
                        poster_path: /izd70v2VS8SxGvnKxDpb65Q5Bx8.jpg
                        vote_average: 6.5
                        vote_count: 31
                      - adult: false
                        backdrop_path: /gaB0YL6VVl8hB460TaGBVLtnG7s.jpg
                        first_air_date: '2023-04-12'
                        genre_ids:
                          - 18
                          - 35
                          - 10765
                        id: 224358
                        name: Cute Bad Guy
                        origin_country:
                          - CN
                        original_language: zh
                        original_name: 可爱的坏家伙
                        overview: >-
                          This is the story of Xia Yu Meng, a young cartoonist,
                          and her creation Shen Ming Xi, the villain in her
                          comic book. On a day when the celestial phenomenon was
                          abnormal, Shen Ming Xi suddenly traveled through time
                          and space and came to Xia Yu Meng's world from the
                          comics.
                        popularity: 7.734
                        poster_path: /DntpkqqaCVpDLjJFQfLA5ttenx.jpg
                        vote_average: 6
                        vote_count: 1
                      - adult: false
                        backdrop_path: /oGXuxNzrZ9QNuYYd7N4Zb9V6YKl.jpg
                        first_air_date: ''
                        genre_ids:
                          - 18
                          - 10765
                        id: 224372
                        name: 'A Knight of the Seven Kingdoms: The Hedge Knight'
                        origin_country:
                          - US
                        original_language: en
                        original_name: 'A Knight of the Seven Kingdoms: The Hedge Knight'
                        overview: >-
                          Set in an age when the Targaryen line still holds the
                          Iron Throne and the memory of the last dragon has not
                          yet passed from living memory, great destinies,
                          powerful foes and dangerous exploits all await these
                          improbable and incomparable friends.
                        popularity: 12.67
                        poster_path: /7Pb4gk51oUKWarOhvaSgf5RekIj.jpg
                        vote_average: 0
                        vote_count: 0
                  total_pages:
                    type: number
                    example: 2400
                  total_results:
                    type: number
                    example: 47986
              examples:
                Fetch similar shows:
                  value:
                    page: 1
                    results:
                      - adult: false
                        backdrop_path: /jNmHcPQ3rK1oftbltbaUOgGgnV1.jpg
                        first_air_date: '1990-01-10'
                        genre_ids:
                          - 18
                        id: 1669
                        name: Oranges Are Not the Only Fruit
                        origin_country:
                          - GB
                        original_language: en
                        original_name: Oranges Are Not the Only Fruit
                        overview: >-
                          Seven-year-old Jess is removed from her peculiar
                          Pentecostal home and sent to school.
                        popularity: 6.825
                        poster_path: /mMETYbPN7PJeSkEpKeOlSrzStTV.jpg
                        vote_average: 6.65
                        vote_count: 20
                      - adult: false
                        backdrop_path: /6KQTkktt5Ku1skBlY81AodWBewL.jpg
                        first_air_date: '2022-07-06'
                        genre_ids:
                          - 16
                          - 10759
                          - 10765
                        id: 114477
                        name: Harem in the Labyrinth of Another World
                        origin_country:
                          - JP
                        original_language: ja
                        original_name: 異世界迷宮でハーレムを
                        overview: >-
                          High school student Michio Kaga was wandering
                          aimlessly through life and the Internet, when he finds
                          himself transported from a shady website to a fantasy
                          world — reborn as a strong man who can use "cheat"
                          powers. He uses his powers to become an adventurer,
                          earn money, and get the right to claim girls that have
                          idol-level beauty to form his very own harem.
                        popularity: 79.675
                        poster_path: /b4JCDJEyd5yh8u1Z5CQpyM3eiJ4.jpg
                        vote_average: 7.121
                        vote_count: 99
                      - adult: false
                        backdrop_path: /a5C8CfhyfXOrShITmWMN96W7CMG.jpg
                        first_air_date: '2020-12-10'
                        genre_ids:
                          - 18
                          - 9648
                        id: 114497
                        name: Ultimate Note
                        origin_country:
                          - CN
                        original_language: zh
                        original_name: 终极笔记
                        overview: >-
                          Curious about his uncle’s past, Wu Xie watched a
                          mysterious video tape, only to find himself mixed up
                          in an elaborate conspiracy. In his adventures, he
                          encountered Zhang Qi Ling, Xie Yu Chen and others. The
                          6 people with different motives decided to band
                          together. Zhang Qi Ling lost his memory by accident.
                          The group discovered the Zhang family’s old manor held
                          the answers they sought. However, they were stopped in
                          their tracks by Qiu De Kao’s forces. Later, thanks to
                          an ancient Lei family blueprint, Wu Xie became
                          acquainted with Madam Huo of the Jiumen Sect. At her
                          suggestion, the group embarked on a tomb raid which
                          the Jiumen Sect had attempted many years ago in search
                          of the truth. Unfortunately, Wu Xie was severely
                          injured during the journey while Zhang Qi Ling went
                          missing, leaving the mystery unsolved. Xie Yu Chen
                          suggested Wu Xie disguise as his uncle, but Wu Xie was
                          hesitant.
                        popularity: 22.137
                        poster_path: /plqdLiM33YhrWgD6dVKtbdGuca8.jpg
                        vote_average: 7.6
                        vote_count: 13
                      - adult: false
                        backdrop_path: /zTFESg53VdDPtfhKpDCP8yNJu3H.jpg
                        first_air_date: '2023-04-10'
                        genre_ids:
                          - 80
                          - 18
                          - 9648
                        id: 224615
                        name: The Claremont Murders
                        origin_country:
                          - AU
                        original_language: en
                        original_name: The Claremont Murders
                        overview: >-
                          When three young women went missing in Claremont in
                          the late nineties it set off the biggest unsolved
                          murder case in West Australian history.


                          It took 25 years to solve the crime. This is the story
                          of how the Claremont Killer was caught.
                        popularity: 6.73
                        poster_path: /n0xsWFsARtoFUJtbYMAbBEz8gPg.jpg
                        vote_average: 6.5
                        vote_count: 2
                      - adult: false
                        backdrop_path: /fKB1lFywoPcFG1eK5WgIqYtdlUN.jpg
                        first_air_date: '2017-09-05'
                        genre_ids:
                          - 18
                        id: 55953
                        name: Rak Nakara
                        origin_country:
                          - TH
                        original_language: th
                        original_name: รากนครา
                        overview: >-
                          Jao Noi Sukkawaong, a nobleman, falls in love with Man
                          Muang at first sight. Man Muang has a half-sister
                          called Ming La. Ming La's mother doesn't want Man
                          Muang to be more well known than her daughter, so she
                          orders Man Muang around and forces her to do
                          everything for Ming La. When Ming La sees the
                          nobleman, she falls in love with him, which causes Man
                          Muang to steps back for her sister. How will the love
                          between the nobleman and Man Muang survive all the
                          hardships and obstacles ahead?
                        popularity: 15.903
                        poster_path: /wI8sla4bSaEMzWs6X5JkQKTgRma.jpg
                        vote_average: 0
                        vote_count: 0
                      - adult: false
                        backdrop_path: /1uvvP9847eEwiYXZxo4XvZ75SJV.jpg
                        first_air_date: '1995-04-08'
                        genre_ids:
                          - 16
                          - 10765
                          - 10759
                        id: 56021
                        name: The Maxx
                        origin_country:
                          - US
                        original_language: en
                        original_name: The Maxx
                        overview: >-
                          Maxx is a purple-clad superhero living in a cardboard
                          box. His only friend is Julie Winters, a freelance
                          social worker. Maxx often finds himself shifting back
                          and forth between the "real" world and a more
                          primitive outback world where he rules, and protects
                          Julie. Mr. Gone, a self-proclaimed "student of the
                          mystic arts" seems to know more about Maxx and Julie
                          and their strange relationship than they could ever
                          guess, but he's not exactly telling all....not yet,
                          anyway.
                        popularity: 13.046
                        poster_path: /ckDgOhXdWS9TZPydx2oqYtdh1YZ.jpg
                        vote_average: 7.8
                        vote_count: 38
                      - adult: false
                        backdrop_path: /irlVNb7MmDI5GJ9Ri0GHYmWCwdM.jpg
                        first_air_date: '2004-05-23'
                        genre_ids:
                          - 18
                        id: 2371
                        name: Bodies
                        origin_country:
                          - GB
                        original_language: en
                        original_name: Bodies
                        overview: >-
                          Bodies is an award-winning British television medical
                          drama produced by Hat Trick Productions for the BBC.
                          Created by Jed Mercurio, the series began in 2004 and
                          is based on his book Bodies. In December 2009, The
                          Times ranked Bodies in 9th place in its list of "Shows
                          of the Decade". The Guardian has ranked the series
                          among "The Greatest Television Dramas of All-Time".
                        popularity: 14.052
                        poster_path: /iQKgVGaHSxIOsSDDyGH5QZpWp4e.jpg
                        vote_average: 6.6
                        vote_count: 8
                      - adult: false
                        backdrop_path: /wPT3xuLb4OM5IKCAiHiMblxiqX.jpg
                        first_air_date: '1992-12-06'
                        genre_ids:
                          - 18
                          - 80
                          - 9648
                        id: 2474
                        name: A Touch of Frost
                        origin_country:
                          - GB
                        original_language: en
                        original_name: A Touch of Frost
                        overview: >-
                          Jack Frost is a gritty, dogged and unconventional
                          detective with sympathy for the underdog and an
                          instinct for moral justice who attracts trouble like a
                          magnet. Despite some animosity with his
                          superintendent, Norman “Horn-rimmed Harry” Mullett,
                          Frost and his ever-changing roster of assistants
                          manage to solve cases via his clever mind, good heart,
                          and cool touch.
                        popularity: 104.864
                        poster_path: /dgpUNSkIWdU1i9vjc7MQPfGBFLo.jpg
                        vote_average: 7.5
                        vote_count: 63
                      - adult: false
                        backdrop_path: /hIk6NJQ2wrt2LuGjOgazPe3kJXl.jpg
                        first_air_date: '1972-09-29'
                        genre_ids:
                          - 18
                          - 10768
                        id: 2498
                        name: War & Peace
                        origin_country:
                          - GB
                        original_language: en
                        original_name: War & Peace
                        overview: >-
                          The classic BBC dramatisation of Tolstoy's epic story
                          of love and loss set against the backdrop of the
                          Napoleonic Wars. Anthony Hopkins heads the cast as
                          Pierre Bezuhov (a role for which he won the 1972 Best
                          Actor BAFTA); Morag Hood is the impulsive and
                          beautiful Natasha Rostova; Alan Dobie is the dour but
                          heroic Andrei Bolkonsky; and David Swift is Napoleon,
                          whose decision to invade Russia in 1812 has
                          far-reaching consequences for Pierre and the Rostov
                          and Bolkonsky families. The twenty-part serial was the
                          vision of producer David Conroy whose principle aim
                          was to transfer the rich characterisation and incident
                          from Tolstoy's greatest novel to a television drama.
                          Scripted by Jack Pulman and directed by John Davies,
                          Conroy's War And Peace boasts superb acting,
                          award-winning design (1972 Best Design BAFTA) and
                          breathtaking battle sequences which were filmed in
                          former Yugoslavia.
                        popularity: 22.989
                        poster_path: /75FMQ5zRFvvUbUTvJbDLAgZIedd.jpg
                        vote_average: 7.3
                        vote_count: 7
                      - adult: false
                        backdrop_path: /5GvomS3BMehEUk7wpah9rzE328X.jpg
                        first_air_date: '2009-09-16'
                        genre_ids:
                          - 18
                        id: 56170
                        name: Burnt Sugar
                        origin_country:
                          - TH
                        original_language: th
                        original_name: น้ำตาลไหม้
                        overview: >-
                          Pawan or Pe was the only son of a real estate
                          businessman. After his mother died, his father fell in
                          love and had an affair with a married woman. Later,
                          his father was shot by his lover's husband. So, Pawan
                          had prejudice against married woman. However, he had a
                          crush on Thuma or Bo, an interior designer in his
                          company. When he knew that she was a married woman, he
                          tried to stay away from her, but he couldn't resist
                          her charming nature.


                          Thuma got married with Tao, her brother's friend
                          because her family had some financial problem and Tao
                          volunteered to help her. But after she moved to
                          America with him, she realized that Tao was gay and
                          she had to live in the same house with her husband and
                          his boyfriend. Later, she couldn't bear that situation
                          anymore, so she came back to Thailand and got a job in
                          Pawan's company.
                        popularity: 16.038
                        poster_path: /uI8G18jaHiiWHI48PDtzccO6PDu.jpg
                        vote_average: 0
                        vote_count: 0
                      - adult: false
                        backdrop_path: /6YHgZQqTKOX8EGU6oW94gAesgVJ.jpg
                        first_air_date: '2018-10-22'
                        genre_ids:
                          - 18
                        id: 115588
                        name: Karn Sangini
                        origin_country:
                          - IN
                        original_language: hi
                        original_name: कर्ण संगिनी
                        overview: >-
                          Based on the book 'Karna's Wife: The Outcast's Queen',
                          this story is about princess Uruvi's bravery,
                          shattering class barriers, and her immense love for
                          Karn.
                        popularity: 5.666
                        poster_path: /64hf2BqAnfxGhGqyTUhwId5Kr2L.jpg
                        vote_average: 4.5
                        vote_count: 2
                      - adult: false
                        backdrop_path: /k8rqfo7RWsaILRdXIfpEJcuG1lT.jpg
                        first_air_date: '2021-01-19'
                        genre_ids:
                          - 10766
                          - 18
                        id: 115645
                        name: Genesis
                        origin_country:
                          - BR
                        original_language: pt
                        original_name: Gênesis
                        overview: >-
                          The story of the first 2,300 years of humanity and
                          recounts events exclusively from that period. The plot
                          begins by giving us a greater understanding of why we
                          exist and how we turned from perfection to
                          imperfection. The origin of all social and racial
                          problems is there at the beginning of everything, when
                          via one decision a human being who only knew good and
                          enjoyed it so much also chose to know evil.
                        popularity: 53.32
                        poster_path: /qZJt1XlRVbQhGV7MtZnbiR6vxPh.jpg
                        vote_average: 7.8
                        vote_count: 224
                      - adult: false
                        backdrop_path: /8YNt2j70BIWFhCv4zRr2wifdv6C.jpg
                        first_air_date: '2001-09-12'
                        genre_ids:
                          - 16
                          - 10765
                          - 10751
                          - 10762
                        id: 29303
                        name: The Ultimate Book of Spells
                        origin_country:
                          - CA
                        original_language: en
                        original_name: The Ultimate Book of Spells
                        overview: "Inspired by the popular\_Harry Potter\_book and movie series, the show presents a trio of \"wizards-in-training\" at an enchanted private school run by Miss Crystalgazer. Cassy is a junior witch, Gus is a half-elf/half-human junior wizard, and Verne is a promising \"mortie\", i.e. a non-magical human. With the guidance of the talking Ultimate Book of Spells (aka UBOS), the three have to battle the evil wizard Zarlak, who's trying to steal all of the world's spells."
                        popularity: 11.205
                        poster_path: /8hul1ozjwmOn69ZpDflj2TmZIgF.jpg
                        vote_average: 6.5
                        vote_count: 2
                      - adult: false
                        backdrop_path: /fozTbhwULQHV9WonySw91kapzLQ.jpg
                        first_air_date: '2019-03-04'
                        genre_ids:
                          - 18
                          - 9648
                          - 10768
                        id: 86343
                        name: The Name of the Rose
                        origin_country:
                          - IT
                        original_language: it
                        original_name: Il nome della rosa
                        overview: >-
                          Northern Italy, 1327. The Franciscan monk William of
                          Baskerville and his young apprentice Adso of Melk
                          reach an isolated Benedictine abbey on the Alps to aid
                          in a dispute between the Franciscan Order and the
                          Avignon papacy. Upon arrival at the abbey, the two
                          find themselves involved in a chain of mysterious
                          deaths.
                        popularity: 24.741
                        poster_path: /4BYZOJWa7VOSp05sTlGitJ6vnLL.jpg
                        vote_average: 6.975
                        vote_count: 99
                      - adult: false
                        backdrop_path: /7ff1L5PJE5HJO1AzClCQADFH8Ac.jpg
                        first_air_date: '2019-10-28'
                        genre_ids:
                          - 10765
                          - 18
                        id: 86374
                        name: War of the Worlds
                        origin_country:
                          - FR
                        original_language: en
                        original_name: War of the Worlds
                        overview: >-
                          When astronomers detect a transmission from another
                          galaxy, it is definitive proof of intelligent
                          extra-terrestrial life. The world’s population waits
                          for further contact with bated breath. They do not
                          have to wait long. Within days, mankind is all but
                          wiped out by a devastating attack; pockets of humanity
                          are left in an eerily deserted world. As aliens hunt
                          and kill those left alive, the survivors ask a burning
                          question – who are these attackers and why are they
                          hell-bent on our destruction?
                        popularity: 65.002
                        poster_path: /yThmbQkxSzW4HHdAaoj8RYHFH3i.jpg
                        vote_average: 7.265
                        vote_count: 861
                      - adult: false
                        backdrop_path: /bSkIgKoD0Kr6XXfYcIKErJtIbcG.jpg
                        first_air_date: '2018-12-12'
                        genre_ids:
                          - 18
                          - 80
                        id: 86375
                        name: Asylum City
                        origin_country:
                          - IL
                        original_language: he
                        original_name: עיר מקלט
                        overview: >-
                          Based on the best-selling novel by the same name,
                          "Asylum City" is set in the underworld of refugees and
                          asylum seekers; those looking to help them and those
                          who take advantage of their plight. A young social
                          activist is found dead and the main suspect is an
                          asylum seeker from Africa who was seen leaving her
                          apartment. Police Officer Anat Sitton leads the murder
                          investigation, unravelling a complex world of corrupt
                          politicians, organized crime and illegal arms deals,
                          putting her in the center of a dangerous and parallel
                          universe with its own codes and morals.
                        popularity: 9.475
                        poster_path: /mwtNvVvrPVHCbbbEtiXsgvwoKi4.jpg
                        vote_average: 7.5
                        vote_count: 2
                      - adult: false
                        backdrop_path: /TAmyqJadFsScSiIHvHnsR5kuFp.jpg
                        first_air_date: '2020-12-17'
                        genre_ids:
                          - 10765
                          - 18
                        id: 86382
                        name: The Stand
                        origin_country:
                          - US
                        original_language: en
                        original_name: The Stand
                        overview: >-
                          In a world mostly wiped out by the plague and
                          embroiled in an elemental struggle between good and
                          evil, the fate of mankind rests on the frail shoulders
                          of the 108-year-old Mother Abagail and a handful of
                          survivors. Their worst nightmares are embodied in a
                          man with a lethal smile and unspeakable powers:
                          Randall Flagg, the Dark Man.
                        popularity: 43.489
                        poster_path: /w6XiuRK5QQaLNmIqDRCWOpEcHwi.jpg
                        vote_average: 6.9
                        vote_count: 654
                      - adult: false
                        backdrop_path: /i4qZ6kJ4GnHuCDFTegcOVmZxipn.jpg
                        first_air_date: '2023-03-26'
                        genre_ids:
                          - 18
                        id: 157972
                        name: Great Expectations
                        origin_country:
                          - GB
                          - US
                        original_language: en
                        original_name: Great Expectations
                        overview: >-
                          The coming-of-age story of Pip, an orphan who yearns
                          for a greater lot in life, until a twist of fate and
                          the evil machinations of the mysterious and eccentric
                          Miss Havisham shows him a dark world of possibilities.
                          Under the great expectations placed upon him, Pip will
                          have to work out the true cost of this new world and
                          whether it will truly make him the man he wishes to
                          be.
                        popularity: 12.619
                        poster_path: /izd70v2VS8SxGvnKxDpb65Q5Bx8.jpg
                        vote_average: 6.5
                        vote_count: 31
                      - adult: false
                        backdrop_path: /gaB0YL6VVl8hB460TaGBVLtnG7s.jpg
                        first_air_date: '2023-04-12'
                        genre_ids:
                          - 18
                          - 35
                          - 10765
                        id: 224358
                        name: Cute Bad Guy
                        origin_country:
                          - CN
                        original_language: zh
                        original_name: 可爱的坏家伙
                        overview: >-
                          This is the story of Xia Yu Meng, a young cartoonist,
                          and her creation Shen Ming Xi, the villain in her
                          comic book. On a day when the celestial phenomenon was
                          abnormal, Shen Ming Xi suddenly traveled through time
                          and space and came to Xia Yu Meng's world from the
                          comics.
                        popularity: 7.734
                        poster_path: /DntpkqqaCVpDLjJFQfLA5ttenx.jpg
                        vote_average: 6
                        vote_count: 1
                      - adult: false
                        backdrop_path: /oGXuxNzrZ9QNuYYd7N4Zb9V6YKl.jpg
                        first_air_date: ''
                        genre_ids:
                          - 18
                          - 10765
                        id: 224372
                        name: 'A Knight of the Seven Kingdoms: The Hedge Knight'
                        origin_country:
                          - US
                        original_language: en
                        original_name: 'A Knight of the Seven Kingdoms: The Hedge Knight'
                        overview: >-
                          Set in an age when the Targaryen line still holds the
                          Iron Throne and the memory of the last dragon has not
                          yet passed from living memory, great destinies,
                          powerful foes and dangerous exploits all await these
                          improbable and incomparable friends.
                        popularity: 12.67
                        poster_path: /7Pb4gk51oUKWarOhvaSgf5RekIj.jpg
                        vote_average: 0
                        vote_count: 0
                    total_pages: 2400
                    total_results: 47986
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````